Home | About | Sematext search-lucene.com search-hadoop.com
 Search Hadoop and all its subprojects:

Switch to Plain View
Accumulo >> mail # dev >> After compile, the lib directory has commons-io-1.4 but instamo needs 2.4?


Copy link to this message
-
After compile, the lib directory has commons-io-1.4 but instamo needs 2.4?
I don't know what would need adjusted to get the newer jar file in the
lib directory; or if 2.4 might cause a conflict? Can someone weigh in
with an opinion?
+
Josh Elser 2013-02-13, 02:56
+
David Medinets 2013-02-13, 02:59
+
Josh Elser 2013-02-13, 03:03